#include "casino.h"
#include <string>
#include <vector>

std::vector<std::vector<int>> Azzurro(int N, int L, std::string S){
	return {};
}

std::string Bordeaux(int N, int L, std::vector<std::vector<int>> T){
	return "empty_string";
}
